ompi/mca/pml/ob1/pml_ob1_endpoint.h File Reference.TH "ompi/mca/pml/ob1/pml_ob1_endpoint.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/ob1/pml_ob1_endpoint.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'mca/btl/btl.h'\fP
.br

.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
